@charset "UTF-8";
/*font face*/
@font-face {
  font-family: "EC Square Sans Pro";
  src: url("../font/ECSquareSansPro-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "EC Square Sans Pro Med";
  src: url("../font/ECSquareSansPro-Medium.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "EC Square Sans Pro Bold";
  src: url("../font/ECSquareSansPro-Bold.ttf");
  font-weight: 900;
}
/*  OOTS vars */
* {
  font-family: "EC Square Sans Pro", Arial, "Roboto", sans-serif;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Global Styles */
/*:root {
    --Background: #FAFAFB;
    --Black-10: #F3F4F7;
    --Black-10-opacity-5: rgba(243, 244, 247, 0.5);
    --black-100: #B7C2CF;
    --black-200: #899AAE;
    --black-400: #3D597A;
    --black-800: #00284A;
    --black-900: #001832;
    --font-regular: "EC Square Sans Pro";
    --font-medium: "EC Square Sans Pro Med";
    --font-bold: "EC Square Sans Pro Bold";
}*/
.neutral-400 {
  color: #647086;
}

.oots-blue {
  color: #005BBF;
}

.green-300 {
  color: #2E9E4E;
}

.black-200 {
  color: #899AAE;
}

.black-400 {
  color: #3D597A;
}

@media (min-width: 992px) {
  .flex-basis-30 {
    flex-basis: 30%;
  }
  .flex-basis-40 {
    flex-basis: 40%;
  }
  .flex-basis-50 {
    flex-basis: 50%;
  }
  .flex-basis-60 {
    flex-basis: 60%;
  }
  .flex-basis-70 {
    flex-basis: 70%;
  }
}
.bg-neutral-400 {
  background-color: #647086;
}

.bg-background {
  background-color: #FAFAFB;
}

.bg-black-10 {
  background-color: #F3F4F7;
}

.bg-black-100 {
  background-color: #B7C2CF;
}

.bg-black-200 {
  background-color: #B7C2CF;
}

.bg-neutral-100 {
  background-color: #F3F4F7 !important;
}

.bg-neutral-50 {
  background-color: #FAFAFB;
}

.bg-head-foot-eidas-de {
  background-color: #0074B3;
}

.bg-head-foot-eidas-it {
  background-color: #0F3462;
}

.bg-foot-ev-req-de {
  background-color: #660D26;
}

.uni-de {
  color: #D47600 !important;
}
.uni-de * {
  color: #D47600;
}

.uni-be {
  color: #223F7A !important;
}
.uni-be * {
  color: #223F7A;
}

.bg-uni-de {
  background-color: #D47600 !important;
}
.bg-uni-de * {
  color: #fff;
}

.bg-uni-de-100 {
  background-color: #F5F4F3;
}

.bg-uni-be {
  background-color: #223F7A;
}
.bg-uni-be * {
  color: #fff;
}

.bg-uni-be-100 {
  background-color: #F2F4F7;
}
.bg-uni-be-100 * {
  color: #223F7A;
}

.border-uni-de {
  border-color: #D47600 !important;
}

.border-uni-be {
  border-color: #223F7A !important;
}

.rounded-4 {
  border-radius: 0.5rem;
}

.rounded-5 {
  border-radius: 0.7rem;
}

.rounded-6 {
  border-radius: 2.5rem;
}

.w-content {
  width: fit-content;
}

.box-shadow {
  box-shadow: 0 2px 12px 0 rgba(0, 24, 50, 0.08);
}

[onclick] {
  cursor: pointer;
}

html, body {
  box-sizing: border-box;
  height: 100%;
  padding: 0;
  margin: 0;
}

.fs-7 {
  font-size: 0.9rem;
}

.w-30 {
  width: 30%;
}

.btn.disabled, .btn:disabled, fieldset:disabled .btn {
  opacity: 0.15;
}

/*layout*/
.wrapper {
  box-sizing: border-box;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.page-header, .page-footer {
  flex-grow: 0;
  flex-shrink: 0;
}

.page-body {
  flex-grow: 1;
}

.disabled {
  opacity: 0.5;
  /*cursor: default!important;*/
  pointer-events: none;
}

.disabled * {
  /*cursor: default!important;*/
  pointer-events: none;
}

h1 {
  color: #00284A;
  font-family: "EC Square Sans Pro Med";
}

/*buttons*/
.btn {
  font-family: "EC Square Sans Pro Med";
  padding: 0.7rem 0;
  min-width: 143px;
}

.btn-no-min {
  min-width: 0;
}

.no-hover:hover {
  background: none !important;
  color: inherit !important;
}

.btn-outline-primary {
  border-color: #3D597A;
  color: #3D597A;
}

.btn-outline-primary:hover {
  background: #fff;
  color: #3D597A;
}

.btn-primary, .btn-primary:hover {
  background: #3D597A;
}

.btn-primary.disabled, .btn-primary:disabled {
  background-color: #3D597A;
  border-color: #3D597A;
}

.regular {
  font-family: "EC Square Sans Pro";
}

.medium {
  font-family: "EC Square Sans Pro Med";
}

.bold {
  font-family: "EC Square Sans Pro Bold";
}

.star {
  color: #DD0000;
  margin-right: 0.3rem;
  font-size: 1.3rem;
}

/*.form .form-group {
    flex: 0 0 auto;
    width: 70%;
}*/
.form label {
  font-family: "EC Square Sans Pro Med";
  color: #001832;
}

.btn-action-link {
  text-decoration: underline;
  background: none;
  color: #3D597A;
  border: none;
  position: relative;
}

.btn-action-link.upload:before {
  content: url(../images/upload_small.svg);
  top: 0.4rem;
  left: -30%;
  position: absolute;
}
.btn-action-link.upload.de:before {
  content: url(../images/upload_small_de.svg);
}

/*  banner  "A new way to collect official documents online"    */
.banner {
  background-color: #FAFAFB;
  margin-top: 3rem;
  border-radius: 1rem;
  position: relative;
}

.info-box {
  border-left: 3px solid #3D597A;
}

/*.banner:before {
  content: 'NEW';
  background: $black-400;
  color: #fff;
  border-radius: 0.7rem 0 0.7rem 0;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0.3rem 0.7rem;
}*/
/*list*/
.checked-list {
  /*margin: 0;
  padding: 0;*/
}
.checked-list li {
  /*list-style-type: none;
  background: url("../images/check_small.svg") no-repeat 0 1px;*/
  /* padding-left: 2rem;
   margin-top: 0.3rem;
   line-height: 1.5;*/
}
.checked-list.neutral-400 li {
  margin: 1rem 0;
}

/* form */
.custom-checkbox {
  position: relative;
  width: 1.3rem;
  height: 1.3rem;
  display: inline-block;
}
.custom-checkbox .custom-control-indicator {
  border-radius: 0.25rem;
  position: absolute;
  border: 1px solid #3D597A;
  width: 1.3rem;
  height: 1.3rem;
  background-color: #F3F4F7;
  top: 0;
  left: 0;
}
.custom-checkbox .custom-control-input {
  position: relative;
  z-index: 1;
  opacity: 0;
  width: 20px;
  height: 20px;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
  background: #3D597A url("../images/check_box_checked.svg") no-repeat center;
  background-size: 75%;
}

/*dropdown countries*/
.vodiapicker {
  display: none;
}

#a {
  padding-left: 0.6rem;
  height: 250px;
  overflow-y: scroll;
}

#a img, .btn-select img {
  width: 25px;
}

#a li {
  list-style: none;
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#a li:first-child {
  display: none;
}
#a li p {
  margin-right: 1rem;
}
#a li p small {
  font-style: italic;
  color: #5E748E;
}

#a li:hover {
  background-color: #F4F3F3;
}

#a li img {
  margin: 5px;
}

#a li span, .btn-select li span {
  margin-left: 0.5rem;
}

/* item list */
.b {
  display: none;
  width: 80%;
  max-width: 350px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  position: absolute;
  background-color: white;
  z-index: 1;
}

.open {
  display: block !important;
}

.btn-select {
  margin-top: 10px;
  width: 100%;
  max-width: 350px;
  height: 40px;
  border-radius: 5px;
  background: transparent url("../images/expand_more.png") no-repeat 97% center;
  border: 1px solid #ccc;
  padding-left: 1rem;
}

.btn-select li {
  display: flex;
  padding-left: 0.5rem;
}

.btn-select:hover li {
  margin-left: 0;
}

.btn-select:hover {
  border: 1px solid transparent;
  box-shadow: inset 0 0 0 1px #ccc;
}

.btn-select:focus {
  outline: none;
}

.lang-select {
  background: no-repeat 0.7rem 1.3rem;
  background-size: 8%;
}

/*sign-in*/
#sign-in {
  cursor: pointer;
}

/*loader*/
.loader {
  border: 5px solid #f3f3f3;
  border-top: 5px solid #000;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 1.2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*
  Animations
*/
.arrows-animation {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.arrows-animation img {
  position: relative;
  opacity: 0;
}
.arrows-animation img.first {
  animation: move-in-steps-1 1s linear infinite;
}
.arrows-animation img.second {
  animation: move-in-steps-2 1s linear infinite;
  animation-delay: 0.15s;
}
.arrows-animation img.third {
  animation: move-in-steps-3 1s linear infinite;
  animation-delay: 0.25s;
}
.arrows-animation img.forth {
  animation: move-in-steps-4 1s linear infinite;
  animation-delay: 0.35s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
}
@keyframes move-in-steps-1 {
  0% {
    opacity: 0.15;
  }
  /*50% {
    opacity: .50;
  }*/
  100% {
    opacity: 0.35;
  }
}
@keyframes move-in-steps-2 {
  0% {
    opacity: 0.15;
  }
  /*50% {
    opacity: .35;
  }*/
  100% {
    opacity: 0.5;
  }
}
@keyframes move-in-steps-3 {
  0% {
    opacity: 0.15;
  }
  /*50% {
    opacity: .50%;
  }*/
  100% {
    opacity: 0.75;
  }
}
@keyframes move-in-steps-4 {
  0% {
    opacity: 0.15;
  }
  /*50% {
    opacity: .50;
  }*/
  100% {
    opacity: 0.9;
  }
}
/*PDF preview*/
.preview-document.active {
  cursor: pointer;
}

.viewer {
  position: fixed;
  display: flex;
  flex-direction: column;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(100, 100, 100, 0.9);
  visibility: hidden;
  opacity: 0;
  z-index: -1;
}
.viewer.visible {
  visibility: visible;
  opacity: 1;
  z-index: 10;
  overflow-y: scroll;
  overflow-x: hidden;
}

.viewer__toolbar {
  flex: 0 0 auto;
  width: 100%;
  background: #111;
  justify-content: flex-end;
  display: flex;
  gap: 1rem;
}
.viewer__toolbar button.close-preview {
  position: relative;
  font-size: 1.3rem;
  background-color: transparent;
  border: none;
}
.viewer__toolbar button.close-preview:after {
  content: "×";
  font-size: 2.5rem;
  line-height: 0;
  position: absolute;
  top: 1.7rem;
  left: 1rem;
}

.viewer__content {
  display: flex;
  flex: 1 1 auto;
  align-items: center;
  justify-content: center;
}

/*covers*/
.cover {
  display: flex;
  position: relative;
  color: #3D597A;
  border: 5px solid #A0ABC0;
  padding: 0;
  margin: 1rem auto;
}
.cover .column {
  flex: 1 1 auto;
  align-self: stretch;
}
.cover .column.left {
  background: #E7E9EF;
  padding: 5rem 3rem 3rem;
}
.cover .column.left > div {
  padding: 0 3rem;
}
.cover .column.left li {
  margin-bottom: 1.5rem;
}
.cover .column.right .head {
  padding: 3rem 3rem 3rem 5rem;
}
.cover .column.right .right-content {
  margin-left: 3rem;
}
.cover .column.right .story {
  text-indent: -2rem;
  margin-left: 2rem;
  margin-bottom: 2rem;
}
.cover .column.right .story p.line-decor {
  position: relative;
}
.cover .column.right .story p.line-decor:before {
  content: "";
  width: 1px;
  height: 70%;
  background: #000;
  position: absolute;
  display: block;
  left: -1.3rem;
  top: 2rem;
}
.cover .column button {
  border: none;
}

.form-select {
  width: 71.5%;
}

@media only screen and (max-width: 600px) {
  .cover .column.left {
    padding: 3rem 0;
  }
  .cover .column.left > div {
    padding: 0 1rem !important;
  }
  .cover .column.right .head {
    padding: 3rem 0 3rem 1rem;
  }
  .cover .column.right .right-content {
    margin-left: 0;
  }
  .info-absolute:not(.for-label) {
    right: 2rem !important;
  }
}

/*# sourceMappingURL=oots-style.css.map */
